Antecipações
Buscar antecipação
Retorna dados completos de uma antecipação.
Retorna dados completos de uma antecipação.
basicAuth Autenticação via chave de API. Use publicKey:secretKey codificado em Base64 no header Authorization: Basic {credentials}.
In: header
application/json
curl -X GET "https://example.com/v1/anticipations/497f6eca-6276-4993-bfeb-53cbbbba6f08"application/json
ID da antecipação (UUID)
{
"success": true,
"message": "string",
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"merchant_id": "500924a8-3f5e-4c00-beb8-2efcde988aea",
"status": "pending",
"anticipation_type": "spot",
"total_gross_amount": 0,
"total_fee_amount": 0,
"total_net_amount": 0,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"success": false,
"message": "string",
"error": "string"
}